@charset "UTF-8";


/* ==================================================================

	common.css

================================================================== */


/* --------------------------------------------------
	wrapper
-------------------------------------------------- */

#wrapper {
	width: 100%;
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-font-smoothing: subpixel-antialiased;
	font-smoothing: subpixel-antialiased;
}

/* --------------------------------------------------
	cmnInner
-------------------------------------------------- */

.cmnInner {
	width: 1240px;
	margin: 0 auto;
}

/* --------------------------------------------------
	glheader
-------------------------------------------------- */

#glheader {
	color: #666;
	font-size: 12px;
	height: 30px;
	line-height: 30px;
	margin: 0 auto;
	padding: 0 15px;
	background: #F4F4F4;
	border-top:#095f6e 2px solid;
}
#glheader a,#glheader a:hover { color: #666;}

#glheader .tagline {
	float: left;
	width: 440px;
}
#glheader .tagline em {
	font-weight: bold;
}

#glheader .account {
	float: right;
	text-align: right;
}
#glheader .account .useradd,
#glheader .account .login,
#glheader .account .help {
	background: url(../../images/common/bg_1px_bbb.gif) repeat-y left top;
	padding-left: 10px;
	margin-left: 10px;
}
#glheader .account .name,
#glheader .account .point {
	display: none;
}
#glheader p.account span.pc_loginadd{
	display: none;
}

/* --------------------------------------------------
	header
-------------------------------------------------- */

#header {
	width: 100%;
	margin: 0 auto;
}

#header .cmnInner {
	padding: 15px 15px 0 15px;
	margin-bottom: 15px;
}

#header .logo {
	float: left;
	width: 220px;
    padding-top: 10px;
}

#header .logo h1 {
	width: 220px;
	height: 42px;
}

#header .logo h1 a {
	display: block;
	width: 220px;
    height: 42px;
	background: url(../../images/common/logo.png) no-repeat top left;
	text-indent: -9999px;
}

/* --------- gnav --------- */

#header .gnav {
	position: relative;
	float: right;
	width: 972px;
	padding: 15px 0 15px 0;
}

/* --------- searchBox --------- */

#header .searchBox {
	float: left;
	width: 465px;
}

/* pulldown */
#header .searchBox .pulldown {
	float: left;
	height: 30px;
	line-height: 30px;
	margin-right: 5px;
}
#header .searchBox .pulldown select {
	width: 120px;
	cursor: pointer;
}
#header .searchBox .pulldown .customSelect {
	background: url(../../images/common/bg_header_pulldown.png) no-repeat left top;
	padding: 0 0 0 10px;
}

/* search */
#header .searchBox .search {
	float: left;
	width: 465px;
}
#header .searchBox .search input {}
#header .searchBox .search input.searchField {
	float: left;
	width: 282px;
	height: 28px;
	line-height: 28px;
	border: 1px solid #DDD;
	background: #F2F2F2;
	padding-left: 8px;
	padding-right: 8px;
	margin-right: 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(../../pie/PIE.htc.html);
}
#header .searchBox .search input.searchBtn {
	float: left;
	width: 30px;
	height: 30px;
	line-height: 30px;
	border: none;
	text-indent: -99999px;
	background: url(../../images/common/btn_search.png) no-repeat left top;
	cursor: pointer;
}

/* --------- menu --------- */

#header .menu {
	float: left;
	width: 105px;
	padding-left: 15px;
}
#header .menu li {
	float: left;
}
#header .menu li.allSearch,
#header .menu li.allSearch a,
#header .menu li.publisher,
#header .menu li.publisher a,
#header .menu li.special,
#header .menu li.special a {
	display: inline-block;
	*display:inline;
	*zoom:1;
}
#header .menu li.allSearch a:hover,
#header .menu li.publisher a:hover,
#header .menu li.special a:hover {
	background-position: 0 -30px;
}
#header .menu li.allSearch a {
	width: 105px;
	height: 30px;
	display: inline-block;
	background:#000;
	color: #fff;
	width: 105px;
	height: 30px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-align: center;
	line-height: 30px
}
#header .menu li.allSearch a:hover{
	background:#434343;
	text-decoration: none;
}
#header .menu li.special a {
	width: 128px;
	height: 30px;
	text-indent: -9999px;
	background: url(../../images/common/menu_special.png) no-repeat 0 0;
}
#header .menu li.publisher a {
	width: 68px;
	height: 30px;
	text-indent: -9999px;
	background: url(../../images/common/menu_publisher.png) no-repeat 0 0;
}

/* --------- submenu --------- */

#header .submenu {
	display: none;
}

/* --------- cartmenu --------- */

#header .cartmenu {
	position: absolute;
	right: 0;
	top: 1px;
	width: 365px;
	z-index: 30;
}

/*  ul.accountBox  */
#header .cartmenu ul.accountBox {
	float: left;
	width: 200px;
	background-image: url(../../images/common/bg_accountBox.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #F4F4F4;
	padding: 0 20px 0 10px;
}
#header .cartmenu ul.accountBox li {
	line-height: 1;
	text-align: right;
}
#header .cartmenu ul.accountBox li.account {
	font-size: 11px;
	font-weight: bold;
	border-bottom: 1px solid #DDD;
	padding: 10px 0;
}
#header .cartmenu ul.accountBox li.account span {
	font-size: 10px;
	font-weight: normal;
	margin-left: 3px;
}
#header .cartmenu ul.accountBox li.point {
	color: #900;
	font-size: 14px;
	font-weight: bold;
	padding: 7px 0 7px 0;
}
#header .cartmenu ul.accountBox li.point span {
	color: #333;
	font-size: 11px;
	font-weight: normal;
	margin-right: 10px;
}

/*  ul.cartBox  */
#header .cartmenu ul.cartBox {
	float: right;
	width: 130px;
}

#header .cartmenu ul.cartBox li {
	line-height: 1;
	text-align: right;
}
#header .cartmenu ul.cartBox li:hover {
	opacity: .70; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=70); /* IE lt 8 */
	-ms-filter: "alpha(opacity=70)"; /* IE 8 */
	-khtml-opacity: .70; /* Safari 1.x */
	-moz-opacity: .70; /* FF lt 1.5, Netscape */
}
#header .cartmenu ul.cartBox li a:hover {
	text-decoration: none;
}

#header .cartmenu ul.cartBox li span.cart {
	position: relative;
	display: block;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	padding: 14px 10px 14px 10px;
	background-image: url(../../images/common/menu_cart.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	background-color: #222;
}
#header .cartmenu ul.cartBox li span.cart em {
	position: absolute;
	left: 34px;
	top: 15px;
	font-size: 11px;
}
#header .cartmenu ul.cartBox li span.cart span {
	font-size: 11px;
	margin-left: 4px;
}

#header .cartmenu ul.cartBox li span.total {
	position: relative;
	display: block;
	color: #FFF;
	font-size: 11px;
	padding: 5px 0 4px 10px;
	background-color: #444;
}
#header .cartmenu ul.cartBox li span.total em {
	position: absolute;
	left: 8px;
	top: 5px;
	font-size: 10px;
}
#header .cartmenu ul.cartBox li span.total span {
	font-size: 10px;
	margin-left: 4px;
}

/* --------- keyword --------- */

#header ul.keyword {
	clear: both;
	line-height: 1;
	padding: 12px 0 2px 0;
	white-space: nowrap;
	overflow: hidden;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	margin-right: 380px;
}
#header ul.keyword li {
	font-size: 11px;
	display: inline-block;
	*display:inline;
	*zoom:1;
	margin-right: 4px;
}
#header ul.keyword li:first-child {
	color: #888;
	font-weight: bold;
	margin-right: 8px;
}

/* --------------------------------------------------
	areaTab
-------------------------------------------------- */

#areaTab {
	background:#ecf6f8;
	border-top: 1px #e2e2e2 solid;
	border-bottom: 1px #e2e2e2 solid;
	line-height: 1;
}
#areaTab ul {
	font-size: 0;
	text-align: center;
	display: inline-block;
	padding-left: 8px;
}
#areaTab ul li {
	display: inline-block;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	border-left: 1px solid #e2e2e2;
	/*margin: 0 0 5px 0;*/
}
#areaTab ul li:last-child{
	border-right: 1px solid #e2e2e2;
}
#areaTab ul li.menuCategory{
	display:block;
	border: none;
	background:#fff;
	margin: 6px 0 8px;
	padding:3px 0;
}
#areaTab ul.japanarea{
	width:600px;
}
#areaTab ul.overseasarea{
	width:500px;
}
.balloon1-right {
	position: relative;
	float: left;
	margin: 0 10px 0 0;
	color: #fff;
	font-size: 14px;
	background: #095f6c;
	font-weight: bold;
	width: 110px;
	text-align: center;
	line-height: 52px;
}

.balloon1-right:before{
	content: "";
	position: absolute;
	top: 50%;
	left: 100%;
	margin-top: -8px;
	border: 8px solid transparent;
	border-left: 5px solid #095f6c;
}

.balloon1-right p {
	margin: 0;
	padding: 0;
	display: block;
}

#areaTab ul li.comingsoon {
	color: #CCC;
	background-image: url(../../images/common/bg_areaTab_list.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

#areaTab ul li a {
	display: block;
	color: #444;
	background-repeat: no-repeat;
	background-position: right center;
}

#areaTab ul.japanarea li a {
	padding:0 11px 4px 11px;
}

#areaTab ul.overseasarea li a {
	padding:0 10px 4px 10px;
}


#areaTab ul li a.current {
	border-bottom: 2px solid #095f6c;
}

#areaTab ul li a:hover {
	text-decoration: none;
	border-bottom: 2px solid #095f6c;
}

#areaTab .submenu_closebtn{
	display: none;
}

/* span.home */
#areaTab ul li span.home {
	display: block;
	text-indent: -99999px;
	background-image: url(../../images/common/icon_areaTab_home.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#areaTab ul li a.current span.home {
	background-image: url(../../images/common/icon_areaTab_home_down.png);
}


/* 多言語ボタン */
#areaTab ul li.r10 a {
	background: none;
}
#areaTab ul li.rml {
	width: 85px;
	border-left: 1px solid #E2E2E2;
}
#areaTab ul li.rml a {
	font-size: 12px;
	background: #f6fcfa;
}

/* カレント表示 */
#areaTab ul li.r10 a.current,
#areaTab ul li.rml a.current {
	border-bottom: 1px solid #095f6c;
}


/* --------------------------------------------------
	spNavi
-------------------------------------------------- */

#spNaviBtn {display: none;}
#spNav {display: none;}

/* --------------------------------------------------
	container
-------------------------------------------------- */

#container {}
#container .cmnInner {padding: 0 15px;}

/* --------------------------------------------------
	topicpath
-------------------------------------------------- */

#container div.topicpath,
#container div.topicpathBtm {
	color: #666;
	font-size: 11px;
	line-height: 1;
}

#container div.topicpath a,#container div.topicpath a:hover { color: #666;}
#container div.topicpathBtm a,#container div.topicpathBtm a:hover { color: #666;}

#container div.topicpath ul,
#container div.topicpathBtm ul {
	width: 1240px;
	padding: 12px 0;
	margin: 0 auto;
}
#container div.topicpath ul {border-bottom: 1px solid #EEE;}
#container div.topicpathBtm ul {border-top: 1px solid #EEE;}

#container div.topicpath li,
#container div.topicpathBtm li {
	display: inline;
	padding-left: 15px;
	margin-left: 5px;
	background: url(../../images/common/bg_topicpath.png) no-repeat left center;
}

#container div.topicpath li.home,
#container div.topicpathBtm li.home {
	background: none;
	padding-left: 0;
	margin-left: 0;
}

/* --------------------------------------------------
	main
-------------------------------------------------- */

.main3col,
.main2col,
.main1col {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 30px 0 40px 0;
	background: #FFF;
}

.main3col,
.main2col {
	display: table;
}

.main3col #leftCell,
.main3col #mainCell,
.main3col #rightCell,
.main2col #mainCell,
.main2col #rightCell {
	display: table-cell;
	vertical-align: top;
}

/* --------- .main3col --------- */

.main3col #leftCell  {
	font-size: 12px;
	line-height: 1.6;
	width: 160px;
	min-width: 160px;
	padding: 0 25px 0 0;
	background: url(../../images/common/hr_dotted-line_ddd.gif) repeat-y top right;
}

.main3col #mainCell  {
	max-width: 820px;
	min-width: 600px;
	padding: 0 45px 0 0;
}

.main3col #rightCell  {
	font-size: 12px;
	line-height: 1.6;
	width: 210px;
	min-width: 160px;
	padding: 0 0 0 25px;
	background: url(../../images/common/hr_dotted-line_ddd.gif) repeat-y top left;
}

.main3col.top {
}

/* --------- .main2col --------- */

.main2col #mainCell  {
	padding: 0 40px 0 0;
}

.main2col #rightCell  {
	font-size: 12px;
	line-height: 1.6;
	width: 210px;
	min-width: 210px;
	padding: 0 0 0 30px;
	background: url(../../images/common/hr_dotted-line_ddd.gif) repeat-y top left;
}

/* --------- .main1col --------- */

.main1col #mainCell  {
	width: 860px;
	padding: 0 30px;
	margin: 0 auto;
}

/* --------------------------------------------------
	footer
-------------------------------------------------- */

#footer {
	color: #888;
	margin: 0 auto;
	padding: 20px 20px 15px 20px;
	background: #eee;
}
#footer a,#footer a:hover { color: #999;}

/* --------- #footerNav --------- */

#footer #footerNav {
	width: 100%;
}

#footer #footerNav li.sitemapCell {
	font-size: 12px;
	line-height: 1.6;
	padding: 0 20px;
}

#footer #footerNav li.sitemapCell ul {
	text-align: center;
	margin-bottom: 5px;
}

#footer #footerNav li.sitemapCell ul li {
	display: inline-block;
	line-height: 1;
	padding-left: 10px;
	margin-left: 8px;
	border-left: solid 1px #888;
}

#footer #footerNav li.sitemapCell ul li.icon-window a::after{
	content: "";
	display: inline-block;
	background: url(../../images/common/icon_window.png) right center;
	background-repeat: no-repeat;
	width: 12px;
	height: 10px;
	padding-left: 6px;
	vertical-align: middle;
}

#footer #footerNav li.sitemapCell ul li:first-child {
	margin-left: 0;
	background: none;
	border:none;
}

#footer #footerNav li.sitemapCell h3,
#footer #footerNav li.sitemapCell h4 {
	display: none;
}

#footer #footerNav li.fNav01,
#footer #footerNav li.fNav02,
#footer #footerNav li.fNav03,
#footer #footerNav li.fNav04 {
	display: none;
}

/* --------- #viewSwitcher --------- */

#footer #viewSwitcher {
	padding: 15px 0 10px 0;
	display: none;
}
#footer #viewSwitcher ul {
	font-size: 0;
	width: 200px;
	text-align: center;
	margin: 0 auto;
	background: #444;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(../../pie/PIE.htc.html);
}
#footer #viewSwitcher ul li {
	display: inline-block;
	*display:inline;
	*zoom:1;
	font-size: 12px;
	text-align: center;
	height: 36px;
	line-height: 36px;
	cursor: pointer;
}
#footer #viewSwitcher ul li.viewPC {display: none;}
#footer #viewSwitcher ul li.viewSP {}

/* --------------------------------------------------
	copyright
-------------------------------------------------- */

#copyright {
	background: #095f6c;
}

#copyright .cmnInner {
	position: relative;
	color: #fff;
	font-size: 10px;
	height: 30px;
	padding-top: 37px;
	text-align: center;
}

#copyright .cmnInner .logo {
	position: absolute;
	top: 5px;
	left: 50%;
	margin-left: -60px;
	text-indent: -9999px;
	background: url(../../images/common/logo_jtbp.png) no-repeat left center;
	background-size: 111px 16px;
}

#copyright .cmnInner .logo a {
	display: block;
	width: 120px;
	height: 36px;
}

/* --------------------------------------------------
	pagetop
-------------------------------------------------- */

#pagetop {
	position: fixed;
	bottom: 0;
	right: 15px;
	cursor: pointer;
	z-index: 30;
}

#pagetop img {
	width: 40px;
	height: 40px;
}

/* --------------------------------------------------
	cmnTab
-------------------------------------------------- */

ul.cmnTab {
	font-size: 0; /* listの隙間防止 */
	background: url(../../images/common/bg_1px_ddd.gif) repeat-x left bottom;
	margin-bottom: 40px;
}

ul.cmnTab li {
	color: #37778B;
	font-size: 13px;
	text-align: center;
	display: inline-block;
	*display:inline;
	*zoom:1;
	width: 80px;
	height: 32px;
	line-height: 32px;
	border: 1px solid #DDD;
	margin-right: -1px;
	cursor: pointer;
}

ul.cmnTab li.current {
	color: #FFF;
	border: 1px solid #222;
	background: #222;
}

/* --------------------------------------------------
	flow
-------------------------------------------------- */

div.flow {
	padding: 20px;
	border-top: 1px dotted #DDD;
	border-bottom: 1px dotted #DDD;
	margin-bottom: 30px;
}

div.flow ul {
	font-size: 12px;
	text-align: center;
}

div.flow ul li {
	display: inline-block;
	*display:inline;
	*zoom:1;
	margin-right: 6px;
	height: 30px;
	line-height: 30px;
	background: url(../../images/common/bg_flow.png) no-repeat right center #EEE;
	padding: 0 15px 0 10px;
}

div.flow ul li.current {
	color: #FFF;
	background: url(../../images/common/bg_flow_current.png) no-repeat right center #222;
}

div.flow ul li:last-child {
	background: none;
	background-color: #EEE;
	padding: 0 10px;
}

div.flow ul li.current:last-child {
	background: none;
	background-color: #222;
	padding: 0 10px;
}

/* --------------------------------------------------
	pagination
-------------------------------------------------- */

ul.pagination {
	text-align: center;
	margin: 0 auto;
	padding: 30px 0;
}

ul.pagination li {
	display: inline-block;
	*display:inline;
	*zoom:1;
}

ul.pagination li.back a,
ul.pagination li.prev a,
ul.pagination li.next a {
	color: #FFF;
	font-size: 12px;
	padding: 10px 14px;
	background: #222;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	behavior: url(../../pie/PIE.htc.html);
}

ul.pagination li.back span,
ul.pagination li.prev span,
ul.pagination li.next span {
	color: #999;
	font-size: 12px;
	padding: 10px 14px;
	background: #EEE;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	behavior: url(../../pie/PIE.htc.html);
}

ul.pagination li.back a:hover,
ul.pagination li.prev a:hover,
ul.pagination li.next a:hover {
	text-decoration: none;
	background: #555;
}

ul.pagination li.prev {
	padding-right: 20px;
}

ul.pagination li.next {
	padding-left: 20px;
}

ul.pagination li.pages {
	margin: 0 auto;
	text-align: center;
}

ul.pagination li.pages ul {
	margin: 0 auto;
}

ul.pagination li.pages li {
	display: inline;
	margin-left: 10px;
}

ul.pagination li.pages li:first-child {
	margin-left: 0;
}

ul.pagination li.pages li.page a {
	padding: 10px 14px;
	border: 1px solid #DDD;
	background: #FFF;
	text-align: center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(../../pie/PIE.htc.html);
}

ul.pagination li.pages li.current {
	padding: 10px 14px;
	border: 1px solid #DDD;
	background: #EEE;
	text-align: center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(../../pie/PIE.htc.html);
}

/* --------------------------------------------------
	error
-------------------------------------------------- */

div.errorBox {
	color: #900;
	padding: 15px 20px;
	margin-bottom: 30px;
	background: #F7ECEC;
}

span.errorTxt {
	display: block;
	color: #900;
	margin-top: 10px;
}

/* --------------------------------------------------
	btn
-------------------------------------------------- */

ul.submitBox { text-align: center;}
ul.submitBox li { display: inline;}
ul.submitBox li input { height: 40px; line-height: 40px; padding: 0 20px; border: none;}

/* config */
ul.submitBox li input.submitBtn,
ul.submitBox li input.resetBtn,
ul.submitBox li input.hiddenBtn {
	display: inline-block;
	*display:inline;
	*zoom:1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(../../pie/PIE.htc.html);
	cursor: pointer;
	z-index: 1;
	text-align: center;
}

/* style */
ul.submitBox li input.submitBtn {
	color: #FFF;
	background: #37778B;
	background: -moz-linear-gradient(top center, #528A9B, #37778B);
	background: -webkit-gradient(linear, center top, center bottom, from(#528A9B), to(#37778B));
	background: linear-gradient(top center, #528A9B, #37778B);
}
ul.submitBox li input.resetBtn {
	color: #666;
	background: #D8D8D8;
	background: -moz-linear-gradient(top center, #E2E2E2, #D0D0D0);
	background: -webkit-gradient(linear, center top, center bottom, from(#E2E2E2), to(#D0D0D0));
	background: linear-gradient(top center, #E2E2E2, #D0D0D0);
	margin-right: 15px;
}
ul.submitBox li input.hiddenBtn {
	color: #666;
	background: #EEE;
	cursor: default;
}

/* size */
ul.submitBox li input.btnL { min-width: 140px;}

/* for wireframe */
ul.btnBox { text-align: center; padding-top: 15px;}
ul.btnBox li { display: inline; margin-left: 10px;}
ul.btnBox li:first-child { margin-left: 0;}
ul.btnBox li a {
	display: inline-block;
	min-width: 140px;
}

.btn {
	color: #FFF;
	background: #37778B;
	background: -moz-linear-gradient(top center, #528A9B, #37778B);
	background: -webkit-gradient(linear, center top, center bottom, from(#528A9B), to(#37778B));
	background: linear-gradient(top center, #528A9B, #37778B);
	padding: 10px 15px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(../../pie/PIE.htc.html);
	cursor: pointer;
	z-index: 1;
	text-align: center;
}
.btn:hover {
	color: #FFF;
	text-decoration: none;
}

.btnTrue {
	color: #FFF;
	background: #37778B;
	background: -moz-linear-gradient(top center, #528A9B, #37778B);
	background: -webkit-gradient(linear, center top, center bottom, from(#528A9B), to(#37778B));
	background: linear-gradient(top center, #528A9B, #37778B);
	padding: 10px 15px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(../../pie/PIE.htc.html);
	cursor: pointer;
	z-index: 1;
	text-align: center;
}
.btnTrue:hover {
	color: #FFF;
	text-decoration: none;
}

.btnFalse {
	color: #666;
	background: #D8D8D8;
	background: -moz-linear-gradient(top center, #E2E2E2, #D0D0D0);
	background: -webkit-gradient(linear, center top, center bottom, from(#E2E2E2), to(#D0D0D0));
	background: linear-gradient(top center, #E2E2E2, #D0D0D0);
	padding: 10px 15px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(../../pie/PIE.htc.html);
	z-index: 1;
	text-align: center;
	cursor: pointer;
}
.btnFalse:hover {
	color: #666;
	text-decoration: none;
}
.btnFalse.selectBookSubmit {
	cursor: not-allowed;
}

/* --------------------------------------------------
	Carousel
-------------------------------------------------- */

*[data-item="point-wrap"],
*[data-item="prev"],
*[data-item="next"] {
	display: none;
}

/* --------------------------------------------------
	ieError
-------------------------------------------------- */

div.ieError,
div.errorTmp {
	width: 460px;
	text-align: center;
	padding: 50px;
	margin: 250px auto 0 auto;
	background: #F4F4F4;
}

div.ieError h1,
div.errorTmp h1 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

div.ieError p,
div.errorTmp p {
	margin-bottom: 10px;
}
/** modified by sia **/

.form-error{
	background-color: #FDD;
}

input[type="button"],input[type="submit"] {
   -webkit-appearance: none;
}


/* --------------------------------------------------
	google_translate
-------------------------------------------------- */

.google_translate_box {
	width: 260px;
	margin: 10px auto 0;
}

.info_btn.sp {
	display: none;
}

br.sp {
	display: none;
}
br.sp_none {
	display: block;
}


/* --------------------------------------------------
	featArea
-------------------------------------------------- */

#featArea{
	margin:0 auto;
}
